import 'package:neon_framework/neon.dart';
import 'screens/home_screen.dart';

class MyApp extends StatelessWidget {
  @override
  NeonWidget build(NeonBuildContext context) {
    return HomeScreen();
  }
}
